<!DOCTYPE html>
<html>

    <head>
        <title>Create A Book Review</title>
        <link rel="stylesheet" href="book-review.css">
    </head>

    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
            </nav>
        </header>
        <main>
            <div class="book-review-form">
                <form method="post">
                    <p>
                        <label for="title">Title</label>
                        <input type=text" required id="title">
                    </p>
                    <p>
                        <label for="authors">Authors</label>
                        <input type=text" required id="authors">
                    </p>
                    <p>
                        <label for="Summary">Summary</label>
                        <textarea required id="Summary"></textarea>
                    </p>
                    <p>
                        <label for="review">Review</label>
                        <textarea required id="Review"></textarea>
                    </p>
                    <div>
                        <button>Submit</button>
                    </div>
                </form>
            </div>
        </main>
        <footer>
            <div>
                Copyright 2022 by me </div>
            <p>
                This is my site that contains all of my book reviews that you can read to see if you'd like that
                book.
            </p>
        </footer>
    </body>

</html>
